comedi_sv_measure
Prev | 5.4.7. Deprecated functions | Next

## Name

comedi_sv_measure — slowly-varying inputs

## Synopsis

    #include <comedilib.h>

`int comedi_sv_measure(` | comedi_sv_t * sv,
| double * data`)`;

## Status

deprecated

## Description

The function `comedi_sv_measure` uses the slowly varying Comedi structure pointed to by `sv` to measure a slowly varying signal. If successful, the result (in physical units) is stored in the location pointed to by `data`, and the number of samples is returned. On error, `-1` is returned.

Prev | Up | Next
comedi_sv_init | Home | comedi_sv_update